/* 

bg   #ebebe3
border #d2d3cd
link #8E3635
menu #E3E3D9 #E0E0D6
title #8C2E2C
*/
body {
	margin: 0;
	padding: 0;
	background-color: #d2d3cd;
	font: 90%  Verdana, arial, sans-serif;
	border: 0;
}

.midcol img {max-width: 600px;}

span.omer {
	color:#8E3635;
	padding:0;
	font-size: 18px;
}

#page-wrap {
	width: 980px; 
	margin: 0 auto;
	min-width: 980px;
	max-width: 1024px;
	background-color: #ebebe3;
	direction: rtl;
}
#topToday {
	width: 100%;
	height: 60px;
	color: #000000;
	font-weight: bold;
	text-align: right;
	padding-bottom: 4px;
	border-bottom: 2px #d2d3cd solid;
}
#topToday p {padding: 20px 20px 0 0;}
#topToday a {}
#topToday .searchForm  {
	float: left;
	margin: -40px 0 0 10px;;
/*	padding:-40px 0 0 10px; */
	
}

#searchfield  {
	border: 0px solid #366ea0;
	color: #808080;
	background-color: #ffffff;
	height: 26px;
	width: 200px;
	font-size: 18px;
	padding: 2px;
	margin: 0;
} 
#TopButton  {
	 background-color: #8E3635;
	 border: #ffffff 0px solid;
	 color: #fff;
	 font-size: 18px;
	 height: 30px;
 }
#TopButton:hover  {background-color: #808080;}

#topToday a.sm, #topTodayBg a.sm:hover, #topTodayBg a.sm:visited {
	font-size: 12px;
	color: #8E3635; 
	text-decoration: underline; 
	font-weight: bold;
}

#header {
	height: 149px;
	margin: 0;
	background: #4F0806 url("/images/logo-geula.jpg") no-repeat;		
}
 
#header h1 {
	text-indent: -9000px;
    overflow: hidden;
	margin: 0;
}
.LogoLeft a {
	display: block;
}

/*   navigation */
 .navi {
	width: 100%;
	position: relative;
	overflow: hidden;
	text-align: center;
	margin: 10px auto 5px auto;
	background-color: #E0E0D6;
	border-top: 2px #ddd solid;
	border-bottom: 2px #ddd solid;
	}
.navicontainer {
	float: left;
	left: 58%;
	position: relative;
	text-align: center;		
}
.wrpr {
	position: relative;
	left: -60%;
	float: left;
	list-style: none;
	margin: 0; padding: 0;
}
.navi a, .navi li   {
	float: left;
	padding: 8px 15px; 
	color: #8E3635;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
}

.navi a {background-color: #D8D8D3;}
.navi li {padding: 0 6px; margin: 0;}
.navi a:hover {
	text-decoration:none;
	background-color: #eeeeee;
	color: #3B6783;
}
.navi li a:hover {
	background-color: #8E3635;
	color: #ffffff;
}
.navi li a.activeNav {
	background-color: #8E3635;
	color: #ffffff;
}
/***********************************/
div.menuCat {
	margin: 15px 0px;
	line-height: 25px;
	background-color: #ebebe3;	
}

div.menuCat  a.subrubactive { 
	color: #8E3635; 
	text-decoration: none; 
	font-weight: bold;
}
div.menuCat a  {
	color:#8E3635; 
	text-decoration: none;
}
div.menuCat a:hover {
	color: #000000; 
	text-decoration: none;
}

/***********************************/


  /*   navigation */
  
  #main {
	padding: 0px;
	margin: 0px;
	width: 100%;
}
#main td.leftCol {
	padding: 8px; 
	vertical-align:top;
}
#main div.menuLeft {
	background-color: #ebebe3;	
 
	border: 1px dotted #d2d3cd;
}
div.menuLeft  a.subrubactive { 
	color: #8E3635; 
	text-decoration: none; 
	font-weight: bold;
	padding-right: 10px;
}
div.menuLeft a  {
	color:#8E3635; 
	text-decoration: none;
	margin-right: 2px;
	line-height: 20px;
}
div.menuLeft a:hover {
	color: #000000; 
	text-decoration: none;
}
#main div.menuLeft ul {
	list-style-type: none;
	margin: 0;
    padding: 4px 0;
}
#main div.menuLeft ul li {
	display: block;
    margin: 0;
    text-decoration: none;
	text-align: right;
	padding: 4px 2px 0 2px;
}
#main td.midcol {
	padding: 0 5px; 
	text-align: right;
}
#main td.midcol_gal {
	padding: 0 5px; 
	text-align: center !important;
}
#main td.rightCol {	
	padding: 8px 8px 0 0; 
 
}

div.online {
	padding: 12px;
	text-align: center;		
}

div.online h2 {
	color: #8E3635;
	text-align: center;	
}

div.OneOnMain {
	padding: 10px;
	background-color: #fff; 
	border: 1px #d2d3cd dotted;
	height: 250px;
}
 .MainArticleImg {
	margin:  0;
	float:right;
	border: 0px #d2d3cd solid;
	padding: 0 0 0 10px;
}
div.OneOnMain img.mmain {
	margin:  0 6px;
	float:left;
	border: 4px #d2d3cd solid;
	padding: 0;
}
div.OneOnMain h2  {
	color: #8E3635; 
	text-decoration: none; 
	margin-bottom: 4px;
	margin-top: 0;
	font-weight: bold;
}
div.OneOnMain a { 
	text-decoration: none; 
}
div.OneOnMain h2 a { 
	text-decoration: none; 
	font-weight: bold;
	line-height: 28px;
	font-size: 25px;
}

div.OneOnMain span.ArticleTitleSmall {
	
	font-weight: bold;
	color: #fff; 
	background-color: #8E3635; 
	padding:0px 10px 0px 17px;
}

.stat h2 {
	color: #8E3635; 
	text-decoration: underline; 
	font-weight: bold;
	margin-bottom: 8px;
	margin-top: 8px;
}
#statlist h2, #statlist h3 {
	color: #8E3635; 
	margin: 12px 0 0 0;
}
#statlist  h3 a {
	padding: 4px 3px;
	text-decoration: none; 
}
div.articleItem {
	height:100px;
	padding-left: 2px;
	margin: 12px 0;
	background-color: #fff; 
}


#ChitasBotMenu   {
	margin: 12px 0;
	width: 100%;
	border: 1px solid #fafafa;
	text-align: center;
	padding: 2px;
 }
#ChitasBotMenu  a {
	font-weight: normal; 
	color: #8E3635; 
	text-decoration: none;
	border: 1px solid #fafafa;
	text-align: center;
	padding: 2px;
	background-color: #eeeeee;
}
#ChitasBotMenu  a:hover {
	color: #ffffff; 
	background-color: #8E3635;
}
#subDescrTitle, .subDescrTitle {
	width: 100%;
	background: #8E3635; 
	height: 21px;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	padding-top: 4px;
}

.subDescrTitleAct {
	width: 326px;
	background: #8E3635; 
	height: 21px;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	padding-top: 4px;
}

.subDescrText {
	text-align: left;
	padding: 6px;
	line-height: 1.5;
}
.subLinks {
	border: 1px #8E3635 solid;
	text-align: left;
	padding: 6px;
}
div.subLinks ul {
	list-style-type: none;
	margin: 0;
    padding: 4px 0;
}
.impLinks {
	text-align: left;
	padding: 4px 0 4px 10px;
}

div.subLinks ul li {
	display: block;
    margin: 0;
    text-decoration: none;
	text-align: right;
}

A.menu2 {font-weight: bold; COLOR: #8E3635; text-decoration: none; }
A.menu2:hover {COLOR: #7298b9; text-decoration: none;}

a.sm11 { color:#8E3635; text-decoration: underline; font-weight:normal;}
a.sm11:hover {color:#000000;}

div.sevenMore a, div.popularMost a  { color: #8E3635; text-decoration: underline; font-weight: normal; }
div.sevenMore a:hover, div.popularMost a:hover {color: #000000;}

a  { color: #8E3635; text-decoration: underline; font-weight: normal;}

a.sm  {  font-size:12px; color:#8E3635; text-decoration: underline;font-weight: normal;}
a.sm:hover {color:#000000;}

a.sm_  {  font-size:14px; color:#8E3635; text-decoration: underline;font-weight: normal; margin-right: 12px; line-height: 18px;}
a.sm_:hover {color:#000000;}

a.sm_  small {}

a.menu  {  color:#ffffff; text-decoration: none; font-weight: normal;}
a.menu:visited {color: #FDFEEC;}

.keyboard {  text-decoration: underline; font-weight: bold;}

a.text  { color:#8E3635; text-decoration: underline; font-weight: normal;}
 
a.menu1  {  color:#ffffff; text-decoration: none; font-weight: normal;}
a.menu1:hover {color:#ffffff; text-decoration: underline;}

a.mainmenu { background-color:#E0E0D6; color:#8E3635; text-decoration: none; display: block; font-weight: bold;}
a.mainmenu:hover {color: #000000; text-decoration: none;}

a.subrub {padding-right: 10px; color: #8E3635; text-decoration: none;   font-weight: normal;}
a.subrub:hover {color: #000000; text-decoration: none;}

hr { 
	display: block; 
	border: 0px; 
	margin: 0px; 
	color: #dddddd; 
	width: 100%; 
	height: 1px; 
	margin: 10px 0px;
}

table, img {border: 0px;}

UL {list-style: square outside;}

.mostPopular {margin: 12px 0px 0px 4px;}
.alsoReadLink {margin: 8px 0px;}
.navigationBar {margin: 2px 0 18px 0;}

.topics {margin: 25px 0px;}

.alsoRead {
	margin: 20px 0px;
	text-align:right;
	padding-right: 5px;
	background-color:#bbbbbb;
	line-height: 1.8;
}
div.topics small {
	font-weight: bold;
}
div.topics a {
	padding: 0px 3px;
	font-weight: bold;
	text-decoration: underline;
	color: #8E3635;
}
div.topics a:hover { 
	background-color: #8E3635;
	color: #FFFFFF;
	text-decoration: none;
}
 blockquote {
	margin: 0 10px;
	padding: 0 10px;
	border-left: 4px solid #dddddd;
	clear: both;
	line-height: 17px;
	text-align: justify;
	color: #404040;
}
.paypalIN {
	text-align: center; 
	margin-bottom: 18px;
}

.sub { text-decoration: none; margin-left: 18px;} 

div.sevenMore, div.popularMost  {
	margin: 15px 0px;
	line-height: 25px;
}
.ot { }
.subcomment {line-height: 16px;}

.active {background-color: #8E3635; color: #ffffff;font-size:12px;}

form {padding: 0px; margin: 3px;}
input.comments {color: #000000; border: #999999 1px solid;}

.centerTD {background: #CE4743 url("/des/bg_top.gif");} 
 
small { color: #363636;font-size:12px; }
.wh	 {color: #ffffff;}
	
.smalldesc {
	color: #363636;
	text-decoration: none;
	line-height: 18px;
}

.smallcom {  color: #949494;} 
.blue { color: #8E3635;}
.red  {  color: #000000;}
td {color: #000000;}
td.posuk {  color:#000000;}

p {	 
	font: 110% Verdana, arial, sans-serif;
	color: #000000;
	line-height: 20px;
}
td.midcol h2 {
	margin: 0;
	padding: 0;
	display: inline;
}

td.midcol h3{
	line-height: 20px;
	padding: 0;
	margin: 0;
	margin-top: 10px;
	padding-top: 10px;
	display: inline;
}

td.midcol p a {	 
	line-height: 20px;
}
td.midcol p a.topicsList {
	color: #8E3635; 
	text-decoration: underline; 
	font-weight: normal; 
	padding: 12px;
}
table#bottomAddLinks {
	width: 100%;
	padding: 2px;
	border: 0;
	background: #fff; 
	border: 1px #8E3635 dotted;
	margin-top: 10px;
}
#bottomAddLinks	a {
	}
div.alsoReadLink a {
	text-decoration: none;
}

span.titleVideo3OnMain a{
	text-decoration: none;
}


div.titleArt3OnMain, div.titleArt3OnMain a{
	text-decoration: none;
	color: black;
	vertical-align:top;
}


div.titleArt3OnMain a:hover  {
	color: #8E3635;
}


div.fotki {
	padding:0;
/*	text-align: right;*/
}


b.white { color: #ffffff;}
b {color: #000000; }
.thankMes {color: #c50000; text-align: center; padding-bottom: 8px;}	

span.links {  font-weight: bold; text-align: center; color: #ffffff;}	 
span.links3 {  font-weight: normal; text-align: center; color: #000000;}

.shortArComment h1  {  font-weight: normal; font-size: 22px;}    
.shortArComment h2  {  line-height: 24px; display: inline; font-size: 16px; font-weight: normal;} 
.shortArComment		{margin-bottom: 16px;  }

h1 {color: #404040;   margin-top: 5px; text-decoration: none; }
  .top {  color: #ffffff; font-weight: normal; line-height: 0px;}
h2 {   color:#808080; line-height: 25px;}
h2.ArticleAnons { color:#808080; line-height: 30px; font-weight: normal;}
h3 { font-weight: normal; font-size: 20px; color:#7D0000; line-height: 25px; padding-bottom: 5px;}
h2.chitas {  color:#000000; line-height: 25px;}
   

.PageArticle_Anons
{
color: #404040;
padding:0 0 0 20px;
font-size: 20px;
}
   

.Aborder {border: 1px dotted #dddddd; padding: 1px;} 
 .artMediaLinks a {  vertical-align:top; text-decoration: none; }

.Button, .knopka  {
	 background-color: #8E3635;
	 border-bottom: #000000 1px solid;
	 border-right: #000000 1px solid;
	 color: #ffffff;
	 font-weight: bold;
	 height: 22px;
 }
 div.calendarBlock {
	border: 1px #8E3635 solid;
	padding: 4px;
	text-align:right;
 }
 
 div.actuallyBlock {
	border: 0px #8E3635 solid;
	padding: 4px;
	text-align:center;
	background: white;
 }
 
  div.actuallyBlockNew {
	width:326px;
	border: 0px #8E3635 solid;
	/*padding: 4px;*/
	text-align:center;
	background: white;
 }
 
 
 div.redMail {
	border: 1px #8E3635 solid;
	padding: 4px;
	text-align:center;
 }
 div.subscribe {
	border: 1px #8E3635 solid;
	padding: 4px;
	text-align: center;
 }
  div.calendarBlock a {
	line-height: 20px;
 }
 div.sponsorBlock {
	border: 1px #8E3635 solid;
	text-align: center;
	line-height: 20px;
	padding: 4px;
}
div.lastSiteArts {
	background-color: #ebebe3;
	padding: 8px;
	margin-top: 4px;
	text-align:right;
	border-bottom: 1px #8E3635 solid;
	border-left: 1px #ddd solid;
	border-right: 1px #ddd solid;
 }
.mypoll {
	background-color: #f5f5f5;
	margin: 8px;
}
div.chumash b {  }

div.articleElement {
	padding: 2px; 
	margin: 8px 0;
}
div.articleAbout {
	 text-align: right;
	  
	 color: #363636;
	 margin: 2px 0px 10px 0px;
	 border-bottom: 1px dashed  #808080; 
	 clear: both; 
	 padding-bottom: 12px;
}
div.articleAbout a, div.articleAnons a { 
	text-decoration: none;
	color: #000;

	 
}
h2.articleTitle  {
	color: #8E3635; 
	text-decoration: none; 
	margin-bottom: 4px;
	margin-top: 0;
	display: inline;
}
h3.articleTitle  {
	 
	color: #8E3635; 
	text-decoration: none; 
	margin-bottom: 4px;
	margin-top: 0;
}
div.articleAuthor  {
	margin: 4px 0;
	 
} 
.articleTitleSearch a {
	 
	font-weight: bold;
}
.articleTitle a {
	font-size: 18px; 
	font-weight: bold;
	text-decoration: none;
/*	padding-right: 6px; */
}
.articleTitle h2 a {
	 
	text-decoration: none;

}
.igrotTitle a {
	 
	text-decoration: none;
}
#chitasONmain {
	margin: 8px 0;
	 
	text-align: center;
}
#chitasONmain a  {  color:#8E3635; text-decoration: underline;font-weight: normal;}
#chitasONmain a:hover {color: #4A1802;}

div.OneOnMain div.articleDTHeb {
	color: #616161;
	/*color: #8E3635;*/
	line-height: 14px;
	padding-right: 6px; 
	font-size: 11px;
	font-weight: lighter;
	padding-top: 4px;
	padding-bottom: 10px;
}


.articleDTHeb {
	color: #616161;
	/*color: #8E3635;*/
	line-height: 14px;
	padding-right: 6px; 
	font-size: 11px;
	font-weight: lighter;
}

.articleDTHeb span{
	color: #8E3635;
	font-weight: 900;
}

.articleDTHeb span span{
	color: #8E3635;
	font-weight: 100;
}

.articleAnons {
	line-height: 18px;
	padding-right: 6px; 
	font-size: 13px;
}
.topicsAll {
	margin: 10px 0 25px 8px;
	line-height: 15px;
}
.topicsOther, .authorsOther {
	width: 100%;
	line-height: 25px;
}
.topicsOther a, .authorsOther a {
	padding: 0 8px 0 0;
	text-decoration: underline;
}
.topicsOther a:hover, .authorsOther a:hover {
	color: #808080;
}
.authorsOther h3, .topicsOther h3, .popularOther h3, .statCity h3 {
	 
	color: #8E3635; 
	margin-top: 10px;
}
.searchResult {
	color: #8E3635;
	font-weight: bold;
}
.popularOther a {
	text-decoration: underline;
	line-height: 25px;
}

#main td.midcol  ol li {
	padding: 6px 8px 0 8px;
	margin-left: -15px;
}
#shiduchTBL td {
	 
}
.AuthorName a {
	padding: 4px;
}
.allNew {
	 text-align: center;
	 margin: 8px 0 0 6px;
	 background-color: #8E3635;
	 clear: both; 
	 padding: 10px 2px;
}
.allNew:hover {
	 background-color: #808080;
}
.allNew a, .allNew a:hover {
	 
	font-weight: bold;
	color: #fff;
	text-decoration: none;
		 display:block;
}
.commentEditor {
	color: #8E3635;
}

/* footer */
#footer {
	width: 100%;
	padding: 0 0 7px 0;
	margin: 4px 0 10px 0;	
	color: #000;
	background-color: #E3E3D9;
	text-align: center;
	border-top: 2px #d2d3cd solid;
}
#footer h3 {
	font-size:27px;
	color: #000; 
	padding: 5px 0;
}
#footer h4 	{ 
	 
	color: #EBEBE3;
	line-height: 22px;
	margin: 0;
}
#footer a	{
 
	text-decoration: underline;
}
#footer div.footerText	{
	text-align: right;
	padding-right: 20%;
}
a:hover {
	color: #000000; 
}

#adminTbl hr {
	border: 1px red solid;
}
#sitesLinks img {padding:6px 0;}

.imageDescrText {
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: #808080;
	padding: 4px 0;
}
.ArticleImageDescr {
	text-align: center;
	font-size: 13px;  
	padding: 6px 0;
	font-weight: bold;
	color: #333333;
} 
#ArticleImageID {
	padding: 6px;
	border: 1px dotted  #dddddd;
	float: left; 
	margin: 5px 15px 0 0;
}
#topMainN {float:left; color:#5F5F5F;margin:3px 0 5px 15px;padding:0;}
#topMainN a {font-size: 11px; text-decoration:underline; color:#5F5F5F;}

#LastArtsList td {padding: 0 10px;}
#LastArtsList .alsoReadLink 
{
	height: 40px;
	width: 146px;
	font-weight: 900;
}

#divpagecomm {padding:0px;width:650px;}


span.NewspaperName {
/*	background-color: #fff;
	margin-top:3px;
	margin-bottom:2px;*/
}


span.NewspaperName a{
	text-decoration: none;
}

div.Cat3OnMain {
	padding: 0 0 10px 0;
/*	background-color: #fff; 
	border: 1px #d2d3cd dotted;
	height: 233px;*/
}

div.Cat3OnMain a{
	font-weight: bold;
	text-decoration: none;
}

div.Cat1OnMain {
	width: 150px;
	text-align: center;
/*	background-color: #fff; 
	border: 1px #d2d3cd dotted;
	height: 233px;*/
}

div.Cat1OnMain a{
	font-weight: bold;
	text-decoration: none;
}

div.CatOnMain {
	background-color:#bbbbbb;
	width: 548px;
	padding: 0 2px 2px 0;
/*	text-align: center;
	border: 1px #d2d3cd dotted;
	height: 233px;*/
}

div.CatOnMain a{
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

div.CatOnMain a:link,div.CatOnMain a:hover
{
	color:#000;
}

span.CatOnMain {
	
	padding: 0 2px 2px 0;
	margin-right: 2;
/*	text-align: center;
	border: 1px #d2d3cd dotted;
	height: 233px;
	background-color:#bbbbbb;*/
}


span.CatOnMain a{
margin-right: 2;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

span.CatOnMain a:link,span.CatOnMain a:hover
{
	color:#fff;
}

@media print {  
       H1, H2, P { color: black; }
	   .leftCol, .rightCol, .topToday, .menuCat, .navi, .navigationBar, .alsoRead, #LastArtsList, table.Aborder, td.ot, .menucat, #header, form, .footerText,  iframe  {display:none;}
   }


   
   
   
   
table.videowin
{
border-width: 1px;
border-color: #e7e8e0;
background-color: white;
border-style: solid;
border-collapse:collapse;
}

table.videowin td
{
border-width: 1px;

border-style: solid;
border-color: #e7e8e0;
background-color: white;
/*vertical-align:middle;*/
font-size:16px;
text-align:right;
}	

table.videosubwin, table.videosubwin td
{
	border: 0;
	text-align:center;
}

#videowinTitle
{
	color:#000;
	font-size:16px;
	font-weight:bold;
	margin:4px 16px 1px 0;
	text-align:right;
}

#videowinTitle a
{
	color:#000;
	font-size:16px;
	font-weight:bold;
	text-align:right;
	text-decoration:none;
}


#videowinTitle a:hover
{
	color:#8E3635;
}

.maintools
{
	color:#000;
	font-weight:bold;
	font-size:16px;
	margin: 0px 115px 5px 0;
}

.maintools a
{
	text-decoration: none; 
	color:#000;
	font-weight:normal;
	font-size:14px;
	margin:0 7px;
}

.maintools a:hover
{
	text-decoration: none; 
	color:#8E3635;
	font-weight:normal;
}  


#videoopen
{
	color: #000;
	text-align:right;
	padding:10px 4px 0 0;
}

#videoopen a
{
	color: #000;
	text-decoration: none; 
}

#videoopen a:hover
{
	text-decoration: none; 
	color:#8E3635;
}  


/*MAGAZINES*/
#magazine_panel 
{
	padding: 20px 15px 0 0;
}

#magazine_panel select
{
	font-family: arial;
}

#magazine_panel #list_category {width: 150px;}

#magazine_panel #list_week {width: 150px; margin-right: 10px;}

#magazine_panel #list_year {width: 100px; margin-right: 10px;}

img.ajax_img {position: fixed; top: 50%; left: 50%;	display: none; ; z-index:200;}

.magazine_item {float: right; text-align: center; margin-top:20px; width:130px; border:0px solid red;}

.magazine_item_title {margin-bottom: 4px;}
.magazine_item_title a {text-decoration: none; color: #8E3635; }


.magazine_item_img {position: relative;}
.magazine_item_img_pdf {position: absolute; top:119px;right:10px; z-index:20;}
.magazine_item_issue {font-size: 12px; color: #999999;}
.magazine_item_year {font-size: 12px; color: #999999;}


.magazines_navi {text-align: center;padding:40px 240px 15px 0;}

.magazines_navi_title {float: right;line-height: 16px; font-weight: normal; font-size:16px; margin:0 10px;}

.magazines_navi_button {	width:16px; height: 16px; cursor: pointer; float: right;}

#magazines_navi_next 
{
	background: url(/des/arrow_next.png) top center no-repeat; 
}

#magazines_navi_last 
{
	background: url(/des/arrow_last.png) top center no-repeat; 
	margin-right: 5px;
}

#magazines_navi_prev
{
	background: url(/des/arrow_prev.png) top center no-repeat; 
}

#magazines_navi_first
{
	background: url(/des/arrow_first.png) top center no-repeat; 
	margin-left: 5px;
}
.cleaner {clear: both;}




.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}

.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}

.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}

.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; 
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}

.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}

.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}	

.autoslider_wrapper
{
    margin:0 auto;
}


#magazines_stat {
	float: right;
	height: 187px;
	width: 156px;
	margin: 20px 12px 0 5px;
	border: 1px solid #4797c1;
}
	
#slider-wrapper {
    width:602px;
    height:230px;
    margin:0 auto;
	float: right;
	position: relative
}


.nivoSlider {position:relative;background:url(/magazines/des/loading.gif) no-repeat 50% 50%;}
.nivoSlider img{	position:absolute;	top:0px; left:0px;	display:none;}
.nivoSlider a{border:0;	display:block;}

#slider {
		position:relative;
		width:600px;
		height:190px;
		margin-top:20px;
		background:url(/magazines/des/loading.gif) no-repeat 50% 50%;
	}
	#slider img{
		position:absolute;
		top:0px;
		left:0px;
		display:none;
	}
	#slider a{
		border:0;
		display:block;
	}

	.nivo-controlNav {
		position:absolute;
		left:280px;
		bottom:-5px;
	}
	.nivo-controlNav a {
		display:block;
		width:22px;
		height:22px;
		background:url(/magazines/des/bullets.png) no-repeat;
		text-indent:9999px;
		border:0;
		margin-right:3px;
		float:left;
	}
	.nivo-controlNav a.active {
		background-position:0 -22px;
	}

	.nivo-directionNav a {
		display:block;
		width:30px;
		height:30px;
		background:url(/magazines/des/arrows.png) no-repeat;
		text-indent:9999px;
		border:0;
	}
	a.nivo-nextNav {
		background-position:-30px 0;
		right:15px;
	}
	a.nivo-prevNav {
		left:15px;
	}

	.nivo-caption {
		text-shadow:none;
		font-family: Helvetica, Arial, sans-serif;
	}
	.nivo-caption a { 
		color:#efe9d1;
		text-decoration:underline;
	}


	.clear, .clr {
		clear:both;
	}

/*MAGAZINES*/



.next_page {color:#000; background: url(des/black_arrow_left.gif) left no-repeat; float: right;padding-left: 10px; font-size:12px; font-weight:normal;}
.last_page {color:#000; background: url(des/2black_arrow_left.png) left no-repeat; float: right;padding-left: 14px; font-size:12px; font-weight:normal;}

.prev_page {color:#000; background: url(des/black_arrow_right.gif) right no-repeat; float: right; padding-right: 10px; font-size:12px; font-weight:normal;}
.first_page {color:#000; background: url(des/2black_arrow_right.png) right no-repeat; float: right; padding-right: 14px; font-size:12px; font-weight:normal;}



.artImgText {font-size: 12px; width:94%; text-align: center; border-bottom: 1px solid #A7A9AB; padding: 4px;}

#magazines_res {position: relative; padding-bottom: 50px;}
#mazagines_count {position: absolute; z-index: 999; top: -21px; left: 20px;}
#magazines_stat_title {text-align: center; padding: 3px 0 14px 0; font-weight: bold; color: #8E3635;}


.magazines_stat_item {text-align: center; position: relative;}
.magazines_stat_item_title {line-height: 13px;}
.magazines_stat_item_count{position: absolute; display: none; top: -16px; left: 5px; background-color: #4797C1; color: #fff; padding: 2px 3px; font-weight: bold;}
.magazines_stat_item_title a {text-decoration: none;}
.magazines_stat_item_issue {font-size: 11px;line-height: 10px;}
.magazines_stat_item_issue  a{text-decoration: none; color: #999999;}
.magazines_stat_item_year {font-size: 11px;line-height: 10px; padding-bottom: 12px;}
.magazines_stat_item_year a{text-decoration: none; color: #999999;}

.actually_row {margin-bottom: 12px;}
.last_actually_row {margin-bottom: 4px;}
.actually_row_image {float: right; margin:0 12px 0 3px;}
.actually_row_title {float: right; width: 116px; margin-right: 10px; padding-left: 2px;}
.actually_row_title a {text-decoration: none; font-weight: bold;}




.iframe_wrap {position: relative;}
.iframe_mask {position: absolute; z-index: 999999; bottom: 0; width: 350px; height: 25px; right: 0px; background:url(/images/mask_pixel.png) repeat;}
.iframe_mask2 {position: absolute; z-index: 999999; top: 0; left:0; width: 650px; height: 30px; background:url(/images/mask_pixel.png) repeat;}
.iframe_mask3 {position: fixed; z-index: 999999; bottom: 0; right:0; width: 120px; height: 50px; background:url(/images/mask_pixel.png) repeat;}
#paypal_block {border: 4px solid #8E3635; background-color:#fff; margin-bottom: 5px;}
#paypal_text {    background-color: #8E3635; color: #FFFFFF; font-size: 16px; font-weight: bold; margin-bottom: 15px; padding-bottom: 6px;}

 .article_audio_block {background: url(/des/bg_ap.jpg) top center no-repeat; width: 469px; height: 74px;margin: 12px auto 12px auto;}
 .article_audio_block_in {padding-top: 45px; padding-right: 2px;}

